KTUGFaq

KTUG FAQ

로그인:
비밀번호:
가입
He who has a shady past knows that nice guys finish last.
FrontPage › Gentoo에서TeX하기
안정 버전은 texlive 2008 버전 입니다. texlive 2009 는 개발 버전인 상태입니다..

젠투 오버레이를 이용하여 collection-kotex 를 이머지 시키면 됩니다. 부족한 점이 있지만 사용하시는데 불편이없으실겁니다.

kotex 의 배포 방식이 texlive tlmgr 방식으로만 지원하고.. gentoo portage 팀은 은 tlmgr 방식은 portage 정책에 맞지 않는다 하여 혀재 texlive 버전에 tlmgr 을 일부러 빼놓고 있습니다.. 그래서 ebuild 패키지가 필요합니다...

설치

오버레이 등록



사이트에 방문하여 오버레이 등록을 한뒤에

kotex 설치


texlive 2010 와 ko.tex 2010 .


ACCETPT_KEYWORDS=~x86
으로 설정하거나
/etc/portage
설정후에..
emerge collection-kotex

로 설치 하면 됩니다...

2009 에서 2010 로 업그레이드

emerge luatex 
로 luatex 를 재 설치 한후에 하시면 됩니다.
emerge -uDav collection-kotex

texworks 설치

emerge -av texworks 
로 texworks 도 설치 할수 있습니다.

^
Valid XHTML 1.0! Valid CSS! powered by MoniWiki
last modified 2012-05-30 20:06:58
Processing time 0.0311 sec